.category-ad {
    text-align: center;
    margin-bottom: 3em !important;
}
.category-ad img {
    margin-left: auto;
    margin-right: auto;
}

.cat-web-exclusive article {
    background: white !important;
}

.cat-technical .section-header {
    display: none;
}

.cat-web-exclusive {
    flex: 1 1 50%;
}

.home-featured-title a {
    color: #06593d !important;
    line-height: 1.3;
    font-size: 24px;
}

.featured-news-title {
    font-size: 2em;
    color: white;
}

.uk-overlay-panel {
    padding: 45px 20px !important;
}

.banners-wrapper .container {
    padding: 80px 20px;
    position: relative;
}

.banners-wrapper {
    background-size: cover;
}

.banners-wrapper .features {
    display: flex;
    align-items: stretch;
    align-content: stretch;
    flex-wrap: wrap;
}

.feature-container {
    max-width: 960px;
    margin: auto;
}

@media screen and (max-width: 760px) {
    .cat-web-exclusive {
        flex-basis: 100%;
    }

}

#offcanvas-menu .logo img {
    width: 65px !important;
}